/* LINKS */
a {
	color: #9a0000;
}

a:hover {
		color: #333;
}
	
	.contents a {
		color: #9a0000;
		text-decoration: underline;
	}

.contents a:hover {
		color: #333;
	}
	
	


/* OL/UL */
.contents ol {
	list-style: decimal;
	margin: 0 0 20px 30px;
}
	.contents ol li {
		padding: 0 0 5px 0;
	}	
		
.contents ul {
	list-style: disc;
	margin: 0 0 10px 30px;
}
	.contents ul li {
		padding-top: 5px;
	}	
	.contents ul li ul li {
		padding-left: 20px;
	}	
	.contents ul li ul li ul li {
		padding: 0 0 0 0;
	}	
	
	/*  for blog/calendar list items to still have list bullets */	
	.blogList ul li ul, .eventsList ul li ul {margin: 15px 35px !important;}
	     .blogList ul li li, .blogList ul li ul, .eventsList ul li li, .eventsList ul li ul {list-style: square !important;}
	.blogList ol li ul, .eventsList ol li ul {margin: 15px 35px !important;}
	     .blogList ol li li, .blogList ol li ul, .eventsList ol li li, .eventsList ol li ul {list-style: decimal !important;}

	

		 
		 
		 
/* PARAGRAPHS */
.contents p {
	margin: 0 0 10px;
}

.contents p.large {
	margin: 0 0 10px;
	font-size: 16px;
	line-height: 1.5em;
}
	p[align="right"], 
	p.right {
		float: right;
		margin: 0 15px 0;
	}	
	p[align="left"], 
	p.left {
		float: left;
		margin: 0 15px 0;
	}


	
	
/* IMAGES */
img.right {
	float: right;
	margin: 0 0 0 15px;
}

img.border-right {
	float: right;
	margin: 0 0 20px 15px;
	border: 5px solid #e0ba73;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.border-left {
	float: left;
	margin: 0 15px 0 0;
	border: 5px solid #e0ba73;
}

.border {
	border: 5px solid #e0ba73;
}
	
	
	
		

/* HORIZONTAL RULES */
.contents hr {
	border-top: 1px solid #e3caa8;
	border-width: 1px 0 0 0;
	border-collapse: collapse;
	margin: 20px 0;
	clear: both;
}


.mceLayout hr {clear: both !important;}



/* GENERAL SITE HEADINGS */	
h1 {
	margin: 0 0 5px;
	font-size: 20px;
	line-height: 1em;
	color: #000;
	font-family: "Adobe Caslon Pro", georgia, serif;
}

h1.large {
	margin: 0 0 5px;
	font-size: 40px;
	line-height: 1em;
	color: #000;
	font-family: "Adobe Caslon Pro", georgia, serif;
}
	h1#pageTitle {
		font-size: 36px;
		margin-bottom: 20px;
		border-bottom: 1px solid #000;
}

h2 {
	margin: 0 0 5px;
	font-size: 18px;
	line-height: 1em;
	color: #000;
	font-family: "Adobe Caslon Pro", georgia, serif;
}

h3 {
	margin: 0 0 5px;
	font-size: 16px;
	line-height: 1.25em;
	color: #000;
	font-family: "Adobe Caslon Pro", georgia, serif;
}	

h4 {
	margin: 0 0 5px;
	font-size: 14px;
	line-height: 1em;
	color: #000;
	font-family: "Adobe Caslon Pro", georgia, serif;
}

h5 {
	margin: 0 0 5px;
	font-size: 12px;
	line-height: 1em;
	color: #000;
	font-family: "Adobe Caslon Pro", georgia, serif;
}	

h6 {
	margin: 0 0 5px;
	font-size: 13px;
	line-height: 1em;
	color: #000;
	font-family: georgia, serif;
	border-bottom: 1px solid #000;
}

/* Clint's Styles */

.red {
	color: #db0000;
}

h1#Blue {
	font-size: 36px;
	margin-bottom: 20px;
	color: #285faf;
	border-bottom: 1px solid #285faf;
}

h1#Red {
	font-size: 36px;
	margin-bottom: 20px;
	color: #af2f0c;
	border-bottom: 1px solid #af2f0c;
}

h1#Brown {
	font-size: 36px;
	margin-bottom: 20px;
	color: #774800;
	border-bottom: 1px solid #774800;
}

h1#Green {
	font-size: 36px;
	margin-bottom: 20px;
	color: #1b490f;
	border-bottom: 1px solid #1b490f;
}

h1#Purple {
	font-size: 36px;
	margin-bottom: 20px;
	color: #5400d3;
	border-bottom: 1px solid #5400d3;
}

a.download {
	color: #9a0000;
	font-size: 16px;
	background: url(/assets/images/pdf_icon-lg.png) no-repeat left;
	text-indent: 40px;
	display: block;
	height: 30px;
	margin-bottom: 10px;
	padding-top: 10px;
}

a.link {
	color: #9a0000;
	font-size: 16px;
	background: url(/assets/images/misc/link-icon-lg.png) no-repeat left;
	text-indent: 40px;
	display: block;
	height: 30px;
	margin-bottom: 10px;
	padding-top: 10px;
}

a.picture {
	color: #9a0000;
	font-size: 16px;
	background: url(/assets/images/misc/jpg-icon.png) no-repeat left;
	text-indent: 40px;
	display: block;
	height: 30px;
	margin-bottom: 10px;
	padding-top: 10px;
}

.contents ul.bodylinks a {
	color: #9a0000;
	font-size: 16px;
	background: url(/assets/images/misc/link-icon-lg.png) no-repeat left;
	text-indent: 40px;
	display: block;
	margin-bottom: 10px;
	padding-top: 5px;
	list-style-type: none;
	height: 25px;
}

.contents ul.bodylinks {
	list-style-type: none;
	margin: 20px 0 10px;
	padding: 0;
}

strong.block {
	display: block;
	width: 10em;
	clear: both;
}

/* @group Sidebar */

p.small {
	font-size: 10px;
}

h2.sidebar-download {
	margin: 0 0 15px;
	font-size: 18px;
	line-height: 1em;
	color: #000;
	font-family: "Adobe Caslon Pro", georgia, serif;
	background: url(assets/images/misc/pdf_icon.png) no-repeat 0 top;
	display: block;
	border-bottom: 1px solid #000;
	padding-top: 30px;
	height: 22px;
	text-indent: 55px;
}

#subColumn h3 {
	margin: 0 0 10px;
	font-size: 16px;
	line-height: 1.25em;
	color: #000;
	font-family: "Adobe Caslon Pro", georgia, serif;
	border-bottom: 1px solid #000;
	padding-top: 5px;
}

#subColumn ul {
	list-style-type: none;
	margin: 0 0 10px;

}

#subColumn ul.bullets {
	margin: 0 0 10px;
	list-style-type: disc;
	list-style-position: inside;
}
#subColumn ul.sidebar, ul.download {
	list-style-type: none;
	margin: 0 0 10px;
	text-indent: -20px;
	padding: 0 0 0 20px;
}

#subColumn ul.download a {
	color: #9a0000;
	text-decoration: underline;
	background: url(assets/images/misc/pdf-icon-sm.png) no-repeat left;
	height: 20px;
	font-size: 12px;
	padding-left: 20px;
}

#subColumn ul.download a:hover {
		color: #333;
}

#subColumn a.download:hover {
		color: #333;
}

#subColumn hr {
	margin-left: -20px;
}


#subColumn ul.sidebar li, ul.download li {
	text-indent: -20px;
}

#subColumn ul.sidebar a {
	color: #9a0000;
	text-decoration: underline;
	background: url(assets/images/misc/link-icon-sm.png) no-repeat left;
	height: 20px;
	font-size: 12px;
	padding-left: 20px; 
}

#subColumn ul.sidebar .active a {
	font-weight: bold;
}

/* @group Collapsible */

ul.menu {
	list-style-type: none;
	margin: 0;
}

ul.menu li, ul.menu li.expand {
	list-style-type: none;
	margin: 0;
	font-size: 16px;
}

#subColumn #submenu ul.menu li.top {
	padding: 10px 10px 5px;
	display: block;
	border-style: solid;
	border-color: #cbc5a1;
	margin-bottom: 10px;
	font: bold 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background: #dfdabe url(/assets/images/misc/arrow.png) no-repeat right top;
}

#subColumn #submenu ul.sub-pages{
	margin-top: 10px;
	margin-bottom: 0;
}

#subColumn #submenu ul.sub-pages li a{
	text-decoration: none;
	display: block;
	font: bold 10px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* @end */

#subColumn ul.sidebar a:hover {
		color: #333;
}

#subColumn a.download {
	color: #9a0000;
	text-decoration: underline;
	background: url(assets/images/misc/pdf-icon-sm.png) no-repeat left;
	height: 20px;
	font-size: 12px;
	padding-left: 20px;
padding-bottom: 5px;
}

#subColumn a.sidebar {
	color: #9a0000;
	text-decoration: underline;
	background: url(assets/images/misc/link-icon-sm.png) no-repeat left;
	height: 20px;
	font-size: 12px;
	padding-left: 20px;
}

#subColumn a.sidebar:hover {
		color: #333;
}



/* @end */

#video {
	border: 3px solid #9a0000;
	width: 479px;
	height: 320px;
	margin-bottom: 20px;
}

table.prodev {
	width: 100%;
	margin-bottom: 20px;
	background-color: #eee;
}

table.prodev th {
	border-style: 1px solid #ccc;
	padding: 3px;
	text-align: center;
	background-color: #fff;
}

table.prodev td {
	border: 1px solid #ccc;
	padding: 3px 3px 3px 5px;
}

table.prodev td.course {
	font-weight: bold;
}

table.prodev td.header {
	font-size: 16px;
	background-color: #774800;
	color: #fff;
	padding: 6px;
	text-align: center;
	font-weight: bold;
	border-style: none;
}

dt {
	font-weight: bold;
}

div.left {
	width: 245px;
	float: left;
	padding-right: 25px;
	display: block;
}

span.left {
	margin-right: 20px;
	float: left;
}

span.right {
	margin-left: 20px;
	float: right;
}

div.right {
	margin-left: 20px;
	float: right;
}

span.right a.addthis_button {
	text-decoration: none;
}

table.advisors {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}	
td.advisors th {
	border-style: 1px solid #ccc;
	padding: 3px;
	text-align: center;
	background-color: #fff;
}

table.advisors td {
	border: 1px solid #ccc;
	padding: 3px 3px 3px 5px;
	vertical-align: top;
	font-size: 11px;
}

ul.convention {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.shaded-box {
	background-color: #f7ebd7;
	padding: 15px 15px 15px 15px;
	display: block;
	border: 1px solid #e1c599;
	margin-bottom: 15px;
	margin-top: 0px;
}

.poll-box {
	background-color: #fff;
	display: block;
	border: 5px solid #e1c599;
	margin-bottom: 15px;
	margin-top: 5px;
	text-align: center;
	padding-left: 20px;
	padding-bottom: 20px;
}

div.special-top {
	border-bottom: 1px solid #bc9f6b;
	margin-bottom: 23px;
	padding-bottom: 15px;
	padding-top: 0px;
}

div.homepage-articles {
	border-bottom: 1px solid #bc9f6b;
	margin-bottom: 23px;
	padding-bottom: 23px;
}

div.homepage-articles p {
	padding: 0;
	margin: 0;
}

div.homepage-articles img {
	float: right;}

.photos img {
	background-color: #ddd;
	padding: 4px;
	border: 1px solid #999;
	margin-right: 7px;
}


/* @group Twitter Feed */

#twitter {
	width: 299px;
	height: 101px;
	float: left;
	background: #fff url(assets/images/twitter-okea.png) no-repeat;
	margin-bottom: 8px;
	line-height: 1.125em;
	font-size: 12px;
}

.twitted {
	width: 299px;
}

/*.twitted h2 {
	margin: 0;
	padding: 0.3em 0.8em;
	font-size: 1em;
	color: #fff;
	background-color: #888;
}*/

.twitted p.preLoader {
	margin: 0;
	padding: 1em 1em 1em 3em;
	background: transparent url("loader.gif") 1em center no-repeat;
	/* generate your own loader gif: http://www.ajaxload.info */
}

.twitted ul#twitter_update_list {
	margin: 0;
	padding: 0 0.8em 0 1em;
	list-style-type: none;
}

.twitted ul#twitter_update_list li {
	margin: 0;
	padding: 0.8em 0 1em 0;
	border-bottom: 1px solid #ccc;
}

.twitted ul#twitter_update_list li span {
	/* tweet content */
	display: inline-block;
	font-size: 12px;
	line-height: 1.5em;
}


.twitted ul#twitter_update_list li a {
	/* timestamp link */
	color: #9a0000;
	margin-top: 20px;;
}

.twitted ul#twitter_update_list li.firstTweet {
	font-size: 12px;
}

.twitted ul#twitter_update_list li.lastTweet {
	border-bottom: none;
	font-size: 12px;
}

.twitted p.profileLink {
	padding-left: 85px;
	color: #fff;
}

div#twitter img {
	margin-top: 10px;
}

/* @end */

/* @group focus archives */

ul#top {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 555px;
}

ul#top li  {
}

ul#top li a.header {
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0;
	font-size: 18px;
}

ul.focus {
	float: left;
	width: 515px;
	display: block;
	clear: left;
	list-style-type: none;
	background-color: #f7ebd7;
	border: 1px solid #e1c599;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 15px;
	margin-left: 0;
}

ul.focus li {
	float: left;
	padding-right: 10px;
}

ul.focus li a {
	display: block;
	font-size: 11px;
	text-align: center;
}



/* @end */

/* @group Form */

#sla-form p {
	margin: 0 0 5px;
	padding: 0;
	color: #333;
	font-size: 11px;
	display: block;
}

#sla-form fieldset {
	display: block;
	background-color: #f7ebd7;
}

#sla-form label {
	display: block;
}

#sla-form legend {
	color: #1b490f;
	font-size: 14px;
}



/* @end */

